@charset "utf-8";
/* CSS Document */
#map .balloon .ancher {
	margin-bottom: 5px;
	font-size: 109%;
	font-weight: bold;
}

#map .balloon .ancher a {
	color: #006BB8;
	font-weight: bold;
}

#map .balloon ul {
	margin: 5px 0 0 0;
	overflow: hidden;
	width: auto;
}

#map .balloon ul li {
	float: left;
	margin: 0 5px 0 0;
}

.searchShopInput {
	overflow: hidden;
	margin: 10px 20px 5px;
	font-size: 18px;
}

.searchShopInput :placeholder-shown {
	color: #bebfbf;
}

.searchShopInput ::-webkit-input-placeholder {
	color: #bebfbf;
}

.searchShopInput :-moz-placeholder {
	color: #bebfbf;
	opacity: 1;
}

.searchShopInput ::-moz-placeholder {
	color: #bebfbf;
	opacity: 1;
}

.searchShopInput :-ms-input-placeholder {
	color: #bebfbf;
}

.searchShopInput input {
	float: left;
	width: 68%;
	padding: 8px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #bebfbf;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-ms-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}

#side .searchShopInput input {
	float: left;
	width: 175px;
	height: 30px;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #bebfbf;
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	-ms-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
	font-size: 14px;
	line-height: 30px;
}

#main .searchShopInput button {
	float: right;
	width: 30%;
	padding: 8px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #006bb8;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-ms-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	background: #4994cd;
	background: -moz-linear-gradient(top, #4994cd 0%, #006bb8 100%);
	background: -webkit-linear-gradient(top, #4994cd 0%, #006bb8 100%);
	background: linear-gradient(to bottom, #4994cd 0%, #006bb8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4994cd', endColorstr='#006bb8', GradientType=0);
	color: #fff;
	cursor: pointer;
	font-size: 18px;
}

#main .searchShopInput button:disabled {
	border: solid 1px #666666;
	background: #bfc1c2;
	background: -moz-linear-gradient(top, #bfc1c2 0%, #666 100%);
	background: -webkit-linear-gradient(top, #bfc1c2 0%, #666 100%);
	background: linear-gradient(to bottom, #bfc1c2 0%, #666 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfc1c2', endColorstr='#666', GradientType=0);
	color: #fff;
	pointer-events: none;

}

#side .searchShopInput button {
	display: block;
	float: left;
	width: 45px;
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 0;
	background: none;
	cursor: pointer;
}

#side .searchShopInput button img {
	display: block;
}

.searchShopInput button:hover {
	opacity: 0.7;
}

.searchConditionsInput {
	overflow: hidden;
	margin: 10px 20px 5px;
	font-size: 18px;
}

.searchConditionsInput :placeholder-shown {
	color: #bebfbf;
}

.searchConditionsInput ::-webkit-input-placeholder {
	color: #bebfbf;
}

.searchConditionsInput :-moz-placeholder {
	color: #bebfbf;
	opacity: 1;
}

.searchConditionsInput ::-moz-placeholder {
	color: #bebfbf;
	opacity: 1;
}

.searchConditionsInput :-ms-input-placeholder {
	color: #bebfbf;
}

.searchConditionsInput input {
	float: left;
	width: 68%;
	padding: 8px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #bebfbf;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-ms-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}

#side .searchConditionsInput input {
	float: left;
	width: 175px;
	height: 30px;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #bebfbf;
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	-ms-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
	font-size: 14px;
	line-height: 30px;
}

#main .searchConditionsInput button {
	float: right;
	width: 30%;
	padding: 8px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #006bb8;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-ms-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	background: #4994cd;
	background: -moz-linear-gradient(top, #4994cd 0%, #006bb8 100%);
	background: -webkit-linear-gradient(top, #4994cd 0%, #006bb8 100%);
	background: linear-gradient(to bottom, #4994cd 0%, #006bb8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4994cd', endColorstr='#006bb8', GradientType=0);
	color: #fff;
	cursor: pointer;
	font-size: 18px;
}

#main .searchConditionsInput button.disabled {
	border: solid 1px #666666;
	background: #bfc1c2;
	background: -moz-linear-gradient(top, #bfc1c2 0%, #666 100%);
	background: -webkit-linear-gradient(top, #bfc1c2 0%, #666 100%);
	background: linear-gradient(to bottom, #bfc1c2 0%, #666 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfc1c2', endColorstr='#666', GradientType=0);
	color: #fff;

}

#side .searchConditionsInput button {
	display: block;
	float: left;
	width: 45px;
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 0;
	background: none;
	cursor: pointer;
}

#side .searchConditionsInput button img {
	display: block;
}

.searchConditionsInput button:hover {
	opacity: 0.7;
}

#main .searchShop .note {
	margin-top: 20px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#main .catalogArea {
	display: none;
}

#main .catalogArea p.note {
	margin: 0 20px 10px;
}

#side .sideStationBlock01 {
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom: dashed 1px #e6e6e6;
}

#side .sideStationBlock01:last-child {
	margin-top: 5px;
	padding: 0;
	border: 0;
}

/* Product section */
.prod_category ul {
	overflow: hidden;
	margin: 0 0 10px;
}

.prod_category ul li {
	float: left;
	width: 232px;
	margin: 0 12px 20px 0;
}

.prod_category ul.rental li:nth-child(1) .btn {
	background-image: url(/img/index_item_01.jpg);
}

.prod_category ul.rental li:nth-child(2) .btn {
	background-image: url(/img/index_item_02.jpg);
}

.prod_category ul.rental li:nth-child(3) .btn {
	background-image: url(/img/index_item_04.jpg);
}

.prod_category .rental li .btn {
	border: 1px solid #5a9fd1;
}

.prod_category ul li .btn {
	width: 100%;
	border: 1px solid #dedede;
	min-height: 80px;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 10px;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: right bottom;
	font-weight: bold;
	font-size: 15px;
}

.prod_category ul li .btn span {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
}

.prod_category ul li:nth-child(3n) {
	margin-right: 0;
}

.prod_category .prod_category_ttl,
.prod_category .prod_category_link {
	margin-bottom: 20px;
	font-size: 14px;
}
.navy_button01 {
	font-size: 16px;
	color: #000;
}

.navy_button01:hover {
	opacity: .8;
	cursor: pointer;
}

.navy_button01 img {
	width: 16px;
	height: 16px;
	position: relative;
	top: 2px;
	margin-left: 7px;
}

.icon_txt01 {
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 15px;
	font-size: 16px;
}

.icon_txt02 {
	font-size: 13px;
	font-style: medium;
}


@media screen and (min-width:768px) {

	.contents_inner {
		padding: 26px 0 0 0;
		width: 956px;
		margin: 0 auto;
	}

	#main {
		width: 720px;
		float: right;
	}

	#main .main_ttl {
		background: url(/station/img/common/bg_title.png) no-repeat 0 0;
		padding: 10px 0 9px 57px;
		font-size: 24px;
		color: #fff;
		margin: 0 0 25px;
	}

	#main .main_ttl>span.icon_orange {
		display: inline-block;
		float: right;
		margin-right: 20px;
		padding: 3px 0;
	}

	#main .sub_ttl {
		font-size: 25px;
		color: #006bb8;
		background: url(/img/common/ttl_border_p.gif) no-repeat 0 100%;
		padding: 0 0 5px;
		margin: 74px 0 25px;
	}
	#main .stationList .sub_ttl{
		
	}

	#main .stationList .sub_ttl{
		width: 100%;
	}
	#main .stationList .sub_ttl {
		font-size: 25px;
		color: #006bb8;
		background: url(/img/common/ttl_border_p.gif) no-repeat 0 100%;
		padding: 0 0 5px;
		margin: 0;
	}

	#main p.lead {
		font-size: 15px;
		line-height: 1.9;
		margin: 0 20px 5px;
	}

	#main p.lead span {
		font-weight: bold;
	}

	#main p.note {
		font-size: 13px;
		margin: 0 20px 35px;
	}
	.anchor_area{
		display: flex;
		justify-content: space-evenly;
	}
	.anchor_link{
		position: relative;
		font-size: 15px;
		border-bottom: 1px solid #CCC;
		padding: 0 40px 15px 0;
	}
	.anchor_link a{
		font-weight: bold;
	}
	.anchor_link a:hover{
		text-decoration: none;
	}
	.anchor_link a::after{
		content: "";
		position: absolute;
		display: block;
		top: 0;
		bottom: 0;
		right: 5px;
		background: url(/station/img/common/ancerlink.svg) no-repeat right center;
		background-size: 12px;
		width: 8%;
	}

	#main .contact {
		background: url(/station/img/common/bg_contact.png) repeat-x left bottom;
		border: 2px solid #e7e7e7;
		width: 716px;
		position: relative;
		margin: 0 0 41px;
		padding-bottom: 20px;
	}

	#main .contact p.title {
		color: #929292;
		font-size: 22px;
		margin: 20px 0 0 40px;
		font-weight: bold;
	}

	#main .contact p.number {
		margin: 0 0 0 40px;
	}

	#main .contact p.txt {
		width: 244px;
		margin-left: 40px;
		font-size: 12px;
		color: #929292;
		text-align: center;
	}

	#main .contact p.btn {
		position: absolute;
		top: 20px;
		right: 40px;
	}

	.searchShopInput .pcOnly {
		display: inline-block;
	}

	.searchConditionsInput .pcOnly {
		display: inline-block;
	}


	.catalog {
		padding: 1px 0;
		margin-bottom: 20px;
	}

	.catalog_btn {
		width: 650px;
		margin: 0 auto;
	}

	.catalog_btn a {
		display: block;
		position: relative;
		font-size: 34px;
		font-weight: 700;
		line-height: 1;
		color: #fff;
		text-align: center;
		background: url('/column/img/common/catalog_bg.gif');
		padding: 40px 40px 36px;
		border-radius: 8px;
		box-shadow: 1px 0px 0px #748396, 0px 1px 0px #748396,
			2px 1px 0px #748396, 1px 2px 0px #748396,
			3px 2px 0px #748396, 2px 3px 0px #748396,
			4px 3px 0px #748396, 3px 4px 0px #748396,
			5px 4px 0px #748396, 4px 5px 0px #748396,
			6px 5px 0px #748396, 5px 6px 0px #748396,
			7px 6px 0px #748396, 6px 7px 0px #748396,
			8px 7px 0px #748396, 7px 8px 0px #748396,
			9px 8px 0px #748396, 8px 9px 0px #748396;
		text-decoration: none;
		width: 560px;
		margin: 0 10px 10px 0;
	}

	.catalog_btn a:after {
		display: inline-block;
		position: absolute;
		right: 30px;
		margin-top: 1px;
		width: 22px;
		height: 25px;
		background: url('/column/img/common/icon_triangle.png');
		content: '';
	}

	.catalog_btn a:before {
		display: inline-block;
		position: absolute;
		left: 30px;
		margin-top: 2px;
		width: 35px;
		height: 25px;
		background: url('/column/img/common/icon_mail.png');
		content: '';
	}

	.catalog_btn:hover a {
		box-shadow: 0px 0px 0px #748396;
		margin-left: 10px;
		margin-top: 10px;
		margin-bottom: 0;
		margin-right: 0;
	}



	#side {
		width: 220px;
		float: left;
	}

	#side p {
		margin: 0 0 10px;
	}

	/* #side dl {
	} */
	#side dl dt {
		background: #eaf3ff;
		font-size: 14px;
		font-weight: bold;
		color: #5f9cd4;
		padding: 10px;
		text-align: center;
	}

	#side dl dd {
		padding: 5px 0;
	}

	#side dl dd ul {
		overflow: hidden;
	}

	#side dl dd ul li {
		float: left;
		width: 50%;
		font-size: 14px;
	}

	#side dl dd ul li a {
		display: block;
		padding: 6px 0 6px 8px;
		background: url(/station/img/common/ico_side_arrow.gif) no-repeat 80% 50%;
	}

	#side dl dd ul li span {
		display: block;
		padding: 6px 0 6px 8px;
		color: #aaaaaa;
	}
}


@media screen and (max-width: 767px) {

	#location,
	#side,
	#main .map,
	#main .contact,
	#pagetop_btn {
		display: none;
	}

	.contents_inner img {
		vertical-align: middle;
	}

	.contents .main_ttl {
		display: block;
		padding: 3% 0;
		font-size: 141%;
		color: #FFF;
		font-weight: bold;
		background-color: #0068c0;
		text-align: center;
		margin: 0 0 5%;
	}

	.contents .main_ttl:before {
		vertical-align: middle;
		display: inline-block;
		background: url(/img/common/s_ttl_station.png) left top no-repeat;
		background-size: 18px;
		content: "";
		width: 20px;
		height: 18px;
		margin-right: 3%;
	}

	#main p.lead {
		font-size: 15px;
		margin: 0 15px 5px;
	}

	#main p.lead span {
		font-weight: bold;
	}

	#main p.note {
		font-size: 15px;
		margin: 0 15px 30px;
		text-indent: -1em;
		padding-left: 1em;
	}
	.anchor_area{
		list-style: none;
		padding: 0 15px 20px;
	}
	.anchor_link{
		position: relative;
		font-size: 15px;
		border-bottom: 1px solid #CCC;
		padding: 0;
		margin-bottom: 10px;
	}
	.anchor_link a{
		display: block;
		padding: 0 40px 15px 0;
		font-weight: bold;
	}
	.anchor_link a::after{
		content: "";
		position: absolute;
		display: block;
		top: 0;
		bottom: 0;
		right: 12px;
		background: url(/station/img/common/ancerlink.svg) no-repeat right center;
		background-size: 12px;
		width: 8%;
		margin-bottom: 10px;
	}

	.contents .main_ttl {
		position: relative;
	}

	#main .main_ttl>span.icon_orange {
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
	}

	#main .main_ttl>span.icon_orange img {
		width: auto;
	}
	.search_ttl_shop_area{
		display: flex;
		align-items: center;
	}
	.stationListContent{
		margin-top: 30px;
	}
	.search_ttl_shop_area .sub_ttl{
		position: absolute;
	}
	#main .sub_ttl {
		font-size: 116%;
		font-weight: bold;
		color: #0068c0;
		background: url(/img/common/ttl_boder.png) no-repeat center bottom;
		background-size: 100%;
		margin: 5% 4% 4%;
		height: 30px;
		width: 92%;
	}

	.searchShopInput {
		margin: 10px 4% 5px;
		font-size: 15px;
	}

	.searchShopInput input {
		width: 72%;
		padding: 10px 14px;
		border: solid 2px #d9d9d9;
	}

	#main .searchShopInput button {
		width: 25%;
		padding: 10px 14px;
		border: solid 2px #006bb8;
		font-size: 15px;
	}

	.searchShopInput button:hover {
		opacity: 1.0;
	}

	.searchConditionsInput {
		margin: 10px 4% 5px;
		font-size: 15px;
	}

	.searchConditionsInput input {
		width: 72%;
		padding: 10px 14px;
		border: solid 2px #d9d9d9;
	}

	#main .searchConditionsInput button {
		width: 25%;
		padding: 10px 14px;
		border: solid 2px #006bb8;
		font-size: 15px;
	}

	.searchConditionsInput button:hover {
		opacity: 1.0;
	}

	#main .searchShop .note {
		margin-top: 10px;
	}

	/*SP Product section*/
	.prod_category {
		padding: 0 3%;
	}

	.prod_category ul li {
		width: 47%;
		margin: 0 1% 2%;
	}

	.prod_category ul li .btn {
		height: 58px;
		display: table;
		padding: 0;
	}

	.prod_category ul li .btn span {
		font-size: 12px;
		padding: 0 0 0 8px;
		text-decoration: none;
		line-height: 1.2;
	}

	.prod_category .prod_category_ttl,
	.prod_category .prod_category_link {
		font-size: 15px;
	}

	.contents .catalog_btn a {
		display: block;
		position: relative;
		padding: 5.7%;
		background: url('/column/img/common/s_req_btn_bg.gif') repeat top left;
		border-radius: 5px;
		color: #fff !important;
		text-align: center;
		font-size: 115%;
		font-weight: bold;
	}

	.contents .catalog_btn a:before {
		display: block;
		position: absolute;
		top: 50%;
		width: 18px;
		height: 12px;
		background: url('/column/img/common/s_req_btn_before.png') no-repeat top left;
		background-size: 100% 100%;
		content: ' ';
		transform: translateY(-50%);
	}

	.contents .catalog_btn a:after {
		display: block;
		position: absolute;
		top: 50%;
		right: 4%;
		width: 8px;
		height: 10px;
		background: url('/column/img/common/s_req_btn_after.png') no-repeat top left;
		background-size: 100% 100%;
		content: ' ';
		transform: translateY(-50%);
	}

	.catalog_btn {
		margin: 4% 4% 8%;
	}

	.footer_logo {
		display: flex;
		align-items: center;
		padding: 5% 0;
		width: 80%;
		max-width: 280px;
	}

	.footer_logo a:last-of-type img {
		padding-left: 10px;
	}
}
.sp_only{
  display: none;
}
.search_ttl_shop_area{
	position: relative;
}
.icon_txt_btn.pc_only{
  font-size: 16px;
  height: 42.5px;
  position: absolute;
  top: 9px;
  right: 0;
}
.serch_txt_shop_area .icon_txt_btn.pc_only{
	position: static;
}
.serch_txt_shop_area{
	display: flex;
	justify-content: space-between;
}
.search_txt_area {
	display: flex;
	justify-content: space-between;
	margin-bottom: 18px;
}

.search_txt_area p {
	font-size: 15px;
}

.icon_modal {
	font-size: 16px;
}

.icon_modal a {
	display: flex;
	align-items: center;
}

.icon_modal:hover {
	opacity: .8;
}

.icon_modal img {
	width: 16px;
	height: 16px;
	position: relative;
	top: calc(50% - 8px);
	margin-left: 7px;
}

.modal_area {
	z-index: -10;
	width: 984px;
	height: 640px;
}

.modal_window.modal_area.container_area {
	background: #FAF9F5;
}

.container_icon {
	margin: 34px 50px 0;
}

.icon_area {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 30px 30px;
}

.icon_area img {
	width: 100px;
	height: 100px;
}

.shop_icon {
	display: block;
	width: 180px;
	text-align: center;
}

.shop_icon .icon_txt {
	margin-top: 15px;
}

.search_shop_area .tag_list {
	text-align: center;
	gap: 16px;
	display: flex;
	flex-wrap: wrap;
}

.search_shop_area .tag_list img {margin-top: 7px;}
.search_shop_area .tag_list p{
}
.search_shop_area .tag_list span {}

.search_shop_area label {
	display: block;
	width: 127px;
	height: 122px;
	border: 1px solid #CCCCCC;
	border-radius: 6px;
}

.search_shop_area label:has(:checked) {
	border: 2px solid #2782C3;
}

.search_shop_area input {
	display: none;
}

#main .search_shop_area .searchShopInput button {
	float: none;
}

#main .search_shop_area .searchConditionsInput button {
	float: none;
}

.prefectures {
	margin-top: 41px;
}

.prefectures p {
	font-size: 15px;
	margin-bottom: 18px;
}

.prefectures select {
	position: relative;
	font-size: 18px;
	width: 100%;
	padding: 8px 20px;
	box-sizing: border-box;
	border: solid 1px #bebfbf;
	border-radius: 6px;
	appearance: none;
	background: url(/station/img/common/ico_arrow_open_sp.png) no-repeat right 12px center;
	background-size: 12px;
}

.submit_area {
	margin: 46px 0 72px;
	text-align: center;
}

.icon_modal {
	display: flex;
	align-items: center;
}

.icon_modal img {
	top: 2px;
}

.content_area {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
}

.stationList .cityList {
	margin: 24px 0 40px;
	position: relative;
	font-size: 18px;
	width: 100%;
	padding: 8px 20px;
	box-sizing: border-box;
	border: solid 1px #bebfbf;
	border-radius: 6px;
	appearance: none;
	background: url(/station/img/common/ico_arrow_open_sp.png) no-repeat right 12px center;
	background-size: 12px;
}
.stationList .cityList:focus{
	outline-color:#2782c3
}

.stationList .cityList option {
	font-size: 18px;
}
.prefectures select:focus {
	outline-color:#2782c3
}

@media screen and (max-width: 767px) {
	.search_shop_area {
		margin: 10px 4% 5px;
	}

	.icon_modal {
		display: flex;
		justify-content: flex-end;
	}

	.icon_modal a {
		display: flex;
	}
	.serch_txt_shop_area{
		display: block;
	}
	.search_txt_area {
		display: block;
		margin: 5% 4% 4%;
	}

	.search_shop_area .tag_list {
		gap: 10px;
	}

	.search_shop_area label {
		/* padding: 5px 5px 7px; */
		height: auto;
		width: calc(50% - 5px);
		box-sizing: border-box;
		padding-right: 5px;
	}

	.search_shop_area label span {
		display: flex;
		align-items: center;
	}

	.search_shop_area label p {
		text-align: left;
		font-size: 14px;
	}

	.search_shop_area label span img {
		width: 32px;
		height: 32px;
		padding: 8px 5px 8px 5px;
	}

	.prefectures select {
		font-size: 16px;
	}


	#main .search_shop_area .searchShopInput button {
		width: 35%;
	}

	#main .search_shop_area .searchConditionsInput button {
		width: 35%;
	}

	.modal_window .container_area {
		overflow: scroll;
		max-height: 100%;
		padding: 0;
	}

	.content_area {
		text-align: center;
		font-size: 24px;
		font-weight: bold;
	}

	.icon_modal img {
		top: -1px;
	}

	.icon_area {
		margin: 0 auto;
		gap: 40px;
	}

	.icon_area img {
		height: 80px;
		width: 80px;
		margin-right: 8px;
	}

	.modal_area {
		height: 90dvh;
		overflow: scroll;
	}

	.shop_icon {
		display: flex;
		width: 100%;
	}

	.container_icon {
		margin: 16px 0 0;
		padding: 24px min(3%, 30px);
	}

	.icon_txt_area {
		text-align: left;
	}

	.icon_txt_area .icon_txt01 {
		font-size: 16px;
	}

	.modal_window.container_area.close_button {
		top: 30px;
		right: 20px;
	}

	.stationList .cityList {
		width: 89%;
		margin: 24px 4% 32px;
	}

	.icon_txt01 {
		margin-bottom: 0;
	}

	.icon_txt02 {
		font-size: 12px;
	}
	#main .sub_ttl .icon_txt02 {
		font-weight: 400;
	}
	.modal_window .container_area .heading_icon button {
		width: 26px;
		height: 26px;
		top: 32px;
		right: 20px;
}
	.sp_only{
		display: block;
	}
	.pc_only{
		display: none;
	}
	.icon_txt_btn.pc_only {
    display: none;
 }
	.navy_button01 img{
	top: -1px;
	}
}

.stationListContent li .tagList {
	display: flex;
	gap: 10px;
}

.stationListContent .tagList .tag {
	text-align: center;
	width: 80px;
}

.stationListContent .tag_area {
	display: flex;
	margin: 14px 0 10px;
}

.stationListContent .tagTitle {
	display: none;
	height: 64px;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	color: #ccc;
	text-align: center;
	padding: 10px 10px 9px;
	margin-right: 18px;
	writing-mode: vertical-rl;
}

@media screen and (max-width: 767px) {
	.stationListContent .tag_area {
		clear: both;
		display: block;
	}

	.stationListContent .tagTitle {
		margin: 10px 0 10px;
		padding: 0;
		max-height: 25px;
		writing-mode: horizontal-tb;
	}

	.stationListContent .tagTitle p {
		padding: 2px 0 4px;
	}

	.tag img {
		width: 52px;
		height: 52px;
	}

	.stationListContent li .tagList {
		display: flex;
		gap: 10px;
		flex-wrap: wrap;
	}

	.stationListContent .tagList .tag {
		width: calc(20% - 8px);
	}
	.stationListContent .tagList .tag p{
		font-size: 12px;
	}
	.icon_txt_btn.sp_only{
    display: flex;
    font-size: 16px;
    margin-left: auto;
    padding-right: 14px;
    z-index: 1;
    width: 149px;
 }
}